[Snort-users] Again....

Edin Dizdarevic edin.dizdarevic at ...7509...
Thu Sep 23 02:37:00 EDT 2004


Hi,

You will also need the mysql-devel package...

Regards,
Edin

Truax, Shawn (MBS) wrote:

> Hi Marwoto,
> 
> My fist suggestion would be to get a new version of Snort.  At a min version
> 2.0 which you can download from www.snort.org . Second try just using
> ./configure --with-mysql it should find the mysql automatically.  When it is
> compiling watch for the lines that deal with mysql to see what is going on.
> 

-- 
Edin Dizdarevic




More information about the Snort-users mailing list